/*==================================================================
						Min width
==================================================================*/

@media (min-width: 1400px) {
}

@media (min-width: 1900px) {  
}

@media (min-width: 1200px) {
}

@media (min-width: 768px) {
}

@media (min-width: 575px) {
}

/*==================================================================
						Max width
==================================================================*/

@media (max-width: 1399px) {
}
@media (max-width: 1199px) {
}

@media (max-width: 991px) {
	.logo-main {
		width: 90px;
		min-width: 90px;
	}
	.banner_outer {
		height: 70vh;
	}
	.header_social ul li a {
		width: 20px;
		height: 20px;
		line-height: 20px;
		font-size: 12px;
	}
	
	.navbar-toggler i {
		color: #fff;
	}
	button.navbar-toggler {
		order: 3;
	}
	
	.header_social {
		order: 2;
		margin-left: auto;
	}
	div#navbarSupportedContent {
		position: absolute;
		left: 0;
		right: 0;
		top: 100%;
		padding: 20px;
		background: #fff;
		z-index: 99;
	}
	.pdb_70 {
		padding-bottom: 30px;
	}
	
	.pdt_70 {
		padding-top: 30px;
	}
	.tp_cnt {
		margin-bottom: 30px;
	}
	
	.form_outer .form_inner {
		padding-top: 40px;
	}
	.form_outer {
		padding: 20px;
	}
	.testimonial_box {
		padding: 50px 10px 0 10px;
	}
	.testimonial_box:before {
		width: 50px;
		height: 70px;
	}
	.testimonial_inner button.slick-prev.pull-left.slick-arrow {
		right: 40px;
	}
	.testimonial_inner button.slick-next.pull-right.slick-arrow {
		bottom: unset;
		top: 8px; 
	}
	.banner_cnt h1 {
		font-size: 30px;
	}
	.banner_cnt p {
		font-size: 20px;
	}
	.serviceAvailable ul {
		flex-wrap: wrap;
	}
	.serviceAvailable ul li {
		max-width: 50%;
		flex: 0 0 50%;
		margin-bottom: 15px;
	}
	.serviceAvailable ul li figure {
		width: 100%;
	}
	.about_img {
		padding: 0 7px;
	}
	.cmn_heading h3, .cmn_heading h2 {
		font-size: 25px;
	}
	
	.form_inner h3 {
		font-size: 20px;
	}
	
	.form_inner h3 span {
		font-size: 15px;
	}	
}

@media (max-width: 767px) {
}
@media (max-width: 575px) {
}
@media (max-width: 480px) {
}
@media (max-width: 420px) {
}
@media (max-width: 375px) {
}

